Subject: Fw: Posters for Multiple Offices
From: "LLPS Customer Service" <[email-masked]>
To: <[email-masked]>
Date: Mon, 21 Jul 2014 11:33:49 -0400

Thank you,
Michael B
LLPS

From: Alfred P. Perreca Jr. 
Sent: Friday, July 18, 2014 9:33 AM
To: [email-masked] 
Subject: Posters for Multiple Offices

Good Morning,

I recently started as the Director of HR for Romanoff Renovations, a flooring installation and renovation company based out of Smyrna, GA.  We have 36 locations covering 18 states across the country and many of our locations are not compliant when it comes to workplace posters.  I would like to speak with someone about getting our current offices compliant (I have a list of which ones) and then setting up an automatic subscription so that all of our offices will receive new posters when there are updates.

Please call me at your convenience so that we can discuss further.

Thanks,

Al Perreca

Director of Human Resources

Office: 770.980.1234 ext.2051

Direct Line: 770.874.2957

Cell: 804.869.8702

[email-masked]

www.rrenovations.com

Foundation: www.theromanofffoundation.org

"Perfect 10" Customer Service